Package org.eclipse.emf.cdo.lm.client

# Interface ISystemManager.ModuleDeletedEvent

All Superinterfaces:
  `org.eclipse.net4j.util.event.IEvent`, `ISystemManager.SystemEvent`

Enclosing interface:
  ISystemManager

public static interface ISystemManager.ModuleDeletedEvent extends ISystemManager.SystemEvent

Author:
  Eike Stepper
No Implement
  This interface is not intended to be implemented by clients.
No Extend
  This interface is not intended to be extended by clients.

## Method Summary

Modifier and Type
Method
Description
`CDOID`
`getDeletedModuleID()`

### Methods inherited from interface org.eclipse.net4j.util.event.IEvent

`getSource`

### Methods inherited from interface org.eclipse.emf.cdo.lm.client.ISystemManager.SystemEvent

`getSystem, getSystemDescriptor`

## Method Details

### getDeletedModuleID

CDOID getDeletedModuleID()